Home | Modules | Class Hierarchy | Alphabetical List | Compound List | Related Pages

# KeywordInfo Struct Reference
[Parsers]

## Detailed Description

Information about one parsed keyword.

Contains keyword, symbol specifier, region reference and internal optimization field.

## Data Fields
const SString * | keyword
bool | isSymbol
const Region * | region
int | ssShorter

Colorer-take5 Library. Copyright © 1999-2006 Igor Russkih.
Generated at Fri Nov 24 17:13:13 2006 by doxygen 1.4.6.